# Uses of Interface
net.sf.statcvs.output.CssHandler

Packages that use CssHandler
Package
Description
net.sf.statcvs.output

## Uses of CssHandler in net.sf.statcvs.output

Classes in net.sf.statcvs.output that implement CssHandler
Modifier and Type
Class
Description
`class`
`DefaultCssHandler`
CSS handler for a CSS file included in the distribution JAR file.
`class`
`LocalFileCssHandler`
CSS handler for a local CSS file which will be copied to the output dir.
`class`
`UrlCssHandler`
CSS handler for a CSS file specified by a HTTP URL.
Methods in net.sf.statcvs.output that return CssHandler
Modifier and Type
Method
Description
`static CssHandler`
ConfigurationOptions.`getCssHandler()`
returns the `CssHandler`
`CssHandler`
ReportConfig.`getCssHandler()`
Constructors in net.sf.statcvs.output with parameters of type CssHandler
Modifier
Constructor
Description
``
`ReportConfig(Repository repository, String projectName, String rootDirectory, MarkupSyntax syntax, CssHandler cssHandler, String charSet)`